Hit or Miss

Ugh

I’ve been administering a Linux server for my department as an independent project for credit this semester (and running this webpage off of it).  Tonight I tried to upgrade the Apache webserver to 1.3.9 and add support for Php3.  Apache 1.3.9 is configured quite differently than 1.3.6, and I’ve been having trouble getting it to work correctly – so my site keeps going up and down and back up and down again.  Right now, I’ve had to go back and run 1.3.6 so that my webpage will be up.  This weblog and the rest of my site will probably blink on and off again tomorrow as I try to stablize the server.